Subject: RE: Sean
From: [email-masked]
To: [email-masked]
Date: Wed, 22 Aug 2001 07:24:30 -0700 (PDT)

Zimin,
 
Let's send flowers.
 
I don't think a transfer is an issue
that  should be brought up during a hospital visit.
Zhiyong  does not need any more stress (I speak
from experience - I had a car accident).
 
Vince

-----Original Message-----
From: Lu, Zimin 
Sent: Tuesday, August 21, 2001 9:10 PM
To: Kaminski, Vince J
Cc: Lu, Zimin
Subject: Sean

Vince,
 
I talked to Sean, and asked him to prepare Zhiyong for our meeting with him.
Zhiyong and Sean had an agreement that Zhiyong would support Sean when the
time comes for Sean to transfer to Research.  
 
Unfortunitely Zhiyong can not make it for Friday's meeting because I just heard he
had a car accident and may stay in hospital for a week (flower?).  Sean will visit Zhiyong
in the hospital and will bring up this issue. I think as long as we allow Sean to have
enough time for his transition (help Zhiyong out), Zhiyong would agree. If Zhiyong did
not make any noise, things should be just fine.

Zimin
 
PS: Thanks for the support you have been giving me. I think that Paulo and I will work out
things to maximize the Research value.